.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(-0.769466,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(-0.769466,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(-0.769466,0.000000,0.000000,0.569048,0,0);}
.ma{transform:matrix(-0.596328,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(-0.596328,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(-0.596328,0.000000,0.000000,0.569048,0,0);}
.m8{transform:matrix(0.000000,0.534998,-0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,0.534998,-0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,0.534998,-0.569048,0.000000,0,0);}
.m7{transform:matrix(0.000000,0.534984,-0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,0.534984,-0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,0.534984,-0.569048,0.000000,0,0);}
.md{transform:matrix(0.553234,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553234,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553234,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.mb{transform:matrix(0.581222,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.581222,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.581222,0.000000,0.000000,0.569048,0,0);}
.mc{transform:matrix(0.581235,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.581235,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.581235,0.000000,0.000000,0.569048,0,0);}
.m6{transform:matrix(0.605248,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.605248,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.605248,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.605250,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.605250,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.605250,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.605261,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.605261,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.605261,0.000000,0.000000,0.569048,0,0);}
.m5{transform:matrix(0.605262,-0.001360,0.001447,0.569046,0,0);-ms-transform:matrix(0.605262,-0.001360,0.001447,0.569046,0,0);-webkit-transform:matrix(0.605262,-0.001360,0.001447,0.569046,0,0);}
.m1{transform:matrix(0.605268,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.605268,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.605268,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.769466,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.769466,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.769466,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.133200px;}
.lse{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.126000px;}
.ls24{letter-spacing:-0.122400px;}
.lsd{letter-spacing:-0.118800px;}
.ls22{letter-spacing:-0.115200px;}
.ls11{letter-spacing:-0.111600px;}
.ls1f{letter-spacing:-0.108000px;}
.ls2a{letter-spacing:-0.100800px;}
.ls10{letter-spacing:-0.093600px;}
.ls29{letter-spacing:-0.090000px;}
.ls9{letter-spacing:-0.086400px;}
.lsa{letter-spacing:-0.079200px;}
.ls20{letter-spacing:-0.075600px;}
.ls1b{letter-spacing:-0.072000px;}
.ls16{letter-spacing:-0.068400px;}
.ls12{letter-spacing:-0.064800px;}
.ls19{letter-spacing:-0.061200px;}
.ls18{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.ls1a{letter-spacing:-0.046800px;}
.ls1d{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.039600px;}
.lsc{letter-spacing:-0.036000px;}
.ls31{letter-spacing:-0.033840px;}
.ls15{letter-spacing:-0.032400px;}
.ls32{letter-spacing:-0.030456px;}
.ls17{letter-spacing:-0.028800px;}
.ls28{letter-spacing:-0.021600px;}
.ls30{letter-spacing:-0.010800px;}
.ls37{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.000432px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.007200px;}
.ls2c{letter-spacing:0.010800px;}
.ls26{letter-spacing:0.012000px;}
.ls21{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.026400px;}
.ls27{letter-spacing:0.033600px;}
.ls8{letter-spacing:0.038400px;}
.ls2f{letter-spacing:0.039600px;}
.ls2e{letter-spacing:0.046800px;}
.ls36{letter-spacing:0.067680px;}
.ls0{letter-spacing:0.072696px;}
.ls33{letter-spacing:0.081216px;}
.ls23{letter-spacing:0.083880px;}
.ls7{letter-spacing:0.089472px;}
.ls1{letter-spacing:0.100656px;}
.ls35{letter-spacing:0.125208px;}
.ls1c{letter-spacing:0.133200px;}
.ls34{letter-spacing:0.148896px;}
.ls5{letter-spacing:9.078640px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws14{word-spacing:-1.800000px;}
.ws13{word-spacing:-1.785600px;}
.ws1f{word-spacing:-0.604800px;}
.ws19{word-spacing:-0.302400px;}
.ws2{word-spacing:-0.218400px;}
.ws2a{word-spacing:-0.208800px;}
.ws22{word-spacing:-0.204000px;}
.ws2f{word-spacing:-0.196272px;}
.ws20{word-spacing:-0.183600px;}
.ws28{word-spacing:-0.180000px;}
.ws9{word-spacing:-0.176400px;}
.ws30{word-spacing:-0.172584px;}
.ws2c{word-spacing:-0.158400px;}
.wsf{word-spacing:-0.136800px;}
.ws31{word-spacing:-0.115056px;}
.ws18{word-spacing:-0.111600px;}
.ws1a{word-spacing:-0.104400px;}
.ws10{word-spacing:-0.100800px;}
.ws26{word-spacing:-0.068400px;}
.ws7{word-spacing:-0.050400px;}
.ws24{word-spacing:-0.043200px;}
.ws3{word-spacing:-0.033552px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.009600px;}
.ws29{word-spacing:0.025200px;}
.ws1{word-spacing:0.043200px;}
.ws2b{word-spacing:0.061200px;}
.ws27{word-spacing:0.075600px;}
.wsd{word-spacing:0.076800px;}
.ws17{word-spacing:0.104400px;}
.ws2e{word-spacing:0.111672px;}
.ws1b{word-spacing:0.115200px;}
.ws1c{word-spacing:0.118800px;}
.ws6{word-spacing:0.122400px;}
.wse{word-spacing:0.126000px;}
.ws12{word-spacing:0.129600px;}
.ws25{word-spacing:0.133200px;}
.wsc{word-spacing:0.136800px;}
.ws16{word-spacing:0.140400px;}
.ws15{word-spacing:0.144000px;}
.ws1e{word-spacing:0.147600px;}
.ws5{word-spacing:0.151200px;}
.ws4{word-spacing:0.158400px;}
.wsa{word-spacing:0.165600px;}
.ws1d{word-spacing:0.180000px;}
.wsb{word-spacing:0.183600px;}
.ws11{word-spacing:0.190800px;}
.ws8{word-spacing:0.201600px;}
.ws21{word-spacing:0.205200px;}
.ws2d{word-spacing:0.226728px;}
._2{margin-left:-1.076400px;}
._0{width:1.058640px;}
._1{width:26.798400px;}
._3{width:28.278000px;}
._4{width:485.186400px;}
.fc5{color:rgb(16,15,13);}
.fc4{color:rgb(16,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(14,15,15);}
.fsc{font-size:3.791200px;}
.fsb{font-size:4.318800px;}
.fs5{font-size:11.700800px;}
.fs3{font-size:16.879600px;}
.fs4{font-size:20.050000px;}
.fs8{font-size:22.503600px;}
.fs9{font-size:23.935600px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:28.785293px;}
.fs6{font-size:28.787200px;}
.fsf{font-size:31.920000px;}
.fs10{font-size:33.840000px;}
.fse{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fsd{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs11{font-size:72.000000px;}
.fsa{font-size:81.160800px;}
.y0{bottom:33.004762px;}
.y68{bottom:74.613069px;}
.y43{bottom:75.690617px;}
.y67{bottom:96.190671px;}
.y42{bottom:100.820443px;}
.y66{bottom:117.905529px;}
.y41{bottom:125.813014px;}
.y3{bottom:133.329223px;}
.y65{bottom:139.483131px;}
.y40{bottom:150.805586px;}
.y64{bottom:161.060734px;}
.y63{bottom:182.775591px;}
.y20{bottom:201.332690px;}
.y1f{bottom:201.349989px;}
.y6d{bottom:201.614937px;}
.y71{bottom:233.436080px;}
.y3f{bottom:243.947983px;}
.y3e{bottom:269.077809px;}
.y62{bottom:272.503020px;}
.y3d{bottom:294.070380px;}
.y61{bottom:294.080623px;}
.y60{bottom:315.658226px;}
.y3c{bottom:319.062951px;}
.y5f{bottom:337.373083px;}
.y3b{bottom:344.192777px;}
.y5e{bottom:358.950686px;}
.y3a{bottom:369.185349px;}
.y5d{bottom:380.528289px;}
.y5c{bottom:402.243146px;}
.y6c{bottom:419.856080px;}
.y70{bottom:452.906366px;}
.y39{bottom:462.327746px;}
.y38{bottom:487.320317px;}
.y5b{bottom:491.970574px;}
.y37{bottom:512.450143px;}
.y5a{bottom:513.548177px;}
.y59{bottom:535.125780px;}
.y36{bottom:537.442714px;}
.y58{bottom:556.840637px;}
.y35{bottom:562.435286px;}
.y57{bottom:578.418240px;}
.y2{bottom:578.552749px;}
.y1e{bottom:587.429223px;}
.y34{bottom:587.565111px;}
.y56{bottom:599.995843px;}
.y33{bottom:612.557683px;}
.y55{bottom:621.710700px;}
.y32{bottom:637.550254px;}
.y54{bottom:643.288303px;}
.y31{bottom:662.680080px;}
.y53{bottom:664.865906px;}
.y52{bottom:686.580763px;}
.y30{bottom:687.672651px;}
.y51{bottom:708.158366px;}
.y2f{bottom:712.665223px;}
.y50{bottom:729.736651px;}
.y4f{bottom:751.451509px;}
.y6b{bottom:763.469794px;}
.y6f{bottom:802.119509px;}
.y2e{bottom:814.410937px;}
.y6a{bottom:821.649223px;}
.y17{bottom:842.856717px;}
.y4e{bottom:853.197223px;}
.y9{bottom:854.139338px;}
.y19{bottom:857.018036px;}
.y6e{bottom:860.298937px;}
.y2d{bottom:863.849794px;}
.y18{bottom:863.919446px;}
.yd{bottom:865.832356px;}
.y16{bottom:868.619551px;}
.y8{bottom:870.870021px;}
.yc{bottom:890.373787px;}
.y4d{bottom:902.636080px;}
.y2c{bottom:911.647746px;}
.y1c{bottom:922.034458px;}
.y14{bottom:922.540910px;}
.yb{bottom:925.246163px;}
.y4c{bottom:932.137557px;}
.y2b{bottom:936.777571px;}
.y12{bottom:942.387015px;}
.y10{bottom:945.064043px;}
.y4b{bottom:954.944303px;}
.y2a{bottom:961.770143px;}
.y6{bottom:963.461352px;}
.yf{bottom:973.025677px;}
.y4a{bottom:977.751049px;}
.ya{bottom:978.696350px;}
.y11{bottom:978.757352px;}
.y29{bottom:986.762714px;}
.y1d{bottom:986.931608px;}
.y5{bottom:997.689111px;}
.y49{bottom:1000.422589px;}
.y1b{bottom:1010.332211px;}
.y28{bottom:1011.892540px;}
.y48{bottom:1023.229334px;}
.y27{bottom:1036.885111px;}
.y47{bottom:1046.036080px;}
.y26{bottom:1061.877683px;}
.y1a{bottom:1064.275422px;}
.y7{bottom:1067.399889px;}
.y46{bottom:1068.707620px;}
.y25{bottom:1087.007509px;}
.y45{bottom:1091.514366px;}
.y24{bottom:1112.000080px;}
.y44{bottom:1114.321111px;}
.ye{bottom:1127.252605px;}
.y23{bottom:1136.992651px;}
.y22{bottom:1173.457223px;}
.y69{bottom:1180.558937px;}
.y15{bottom:1195.659412px;}
.y13{bottom:1202.350047px;}
.y21{bottom:1233.548424px;}
.y1{bottom:1256.492651px;}
.y4{bottom:1265.369794px;}
.y72{bottom:1311.530937px;}
.he{height:2.760097px;}
.hd{height:3.144204px;}
.h7{height:8.927710px;}
.h5{height:12.879135px;}
.h6{height:15.298150px;}
.ha{height:17.170247px;}
.hb{height:18.262863px;}
.h3{height:18.312000px;}
.h9{height:21.963179px;}
.h8{height:21.964634px;}
.h12{height:23.940000px;}
.h13{height:25.819920px;}
.h11{height:27.468000px;}
.h4{height:29.880000px;}
.h10{height:36.624000px;}
.h2{height:42.666960px;}
.h14{height:51.539062px;}
.hc{height:61.925690px;}
.h1{height:1295.152381px;}
.hf{height:1305.395238px;}
.h0{height:1354.333333px;}
.w1{width:887.714286px;}
.w0{width:956.000000px;}
.x0{left:27.314286px;}
.x3{left:70.744000px;}
.x20{left:73.475429px;}
.x1e{left:86.449714px;}
.x1c{left:92.868571px;}
.x1{left:100.516571px;}
.x1d{left:112.398286px;}
.x1f{left:118.679889px;}
.x27{left:134.796000px;}
.x26{left:136.981143px;}
.x2a{left:189.834286px;}
.x15{left:209.350343px;}
.x1a{left:230.827110px;}
.x4{left:236.420849px;}
.x8{left:247.637915px;}
.x1b{left:254.453740px;}
.x2{left:303.598286px;}
.x9{left:330.525164px;}
.x7{left:362.461937px;}
.x14{left:363.810808px;}
.x12{left:389.432973px;}
.x13{left:393.260388px;}
.x11{left:417.979816px;}
.x6{left:457.128699px;}
.xb{left:479.489539px;}
.x25{left:485.374857px;}
.xc{left:490.515406px;}
.x23{left:498.349143px;}
.x21{left:504.768000px;}
.x22{left:524.297714px;}
.xa{left:527.150919px;}
.x24{left:530.579317px;}
.x29{left:548.880571px;}
.x28{left:551.612000px;}
.x5{left:566.200105px;}
.x19{left:582.501953px;}
.xf{left:644.280950px;}
.x16{left:654.035109px;}
.x10{left:689.690722px;}
.xe{left:746.081520px;}
.x18{left:787.486790px;}
.xd{left:790.715794px;}
.x17{left:799.108564px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.078025pt;}
.lse{letter-spacing:-0.075916pt;}
.ls2d{letter-spacing:-0.073808pt;}
.ls24{letter-spacing:-0.071699pt;}
.lsd{letter-spacing:-0.069590pt;}
.ls22{letter-spacing:-0.067481pt;}
.ls11{letter-spacing:-0.065372pt;}
.ls1f{letter-spacing:-0.063264pt;}
.ls2a{letter-spacing:-0.059046pt;}
.ls10{letter-spacing:-0.054828pt;}
.ls29{letter-spacing:-0.052720pt;}
.ls9{letter-spacing:-0.050611pt;}
.lsa{letter-spacing:-0.046393pt;}
.ls20{letter-spacing:-0.044285pt;}
.ls1b{letter-spacing:-0.042176pt;}
.ls16{letter-spacing:-0.040067pt;}
.ls12{letter-spacing:-0.037958pt;}
.ls19{letter-spacing:-0.035849pt;}
.ls18{letter-spacing:-0.033741pt;}
.ls14{letter-spacing:-0.031632pt;}
.lsb{letter-spacing:-0.029523pt;}
.ls1a{letter-spacing:-0.027414pt;}
.ls1d{letter-spacing:-0.025305pt;}
.ls1e{letter-spacing:-0.023197pt;}
.lsc{letter-spacing:-0.021088pt;}
.ls31{letter-spacing:-0.019823pt;}
.ls15{letter-spacing:-0.018979pt;}
.ls32{letter-spacing:-0.017840pt;}
.ls17{letter-spacing:-0.016870pt;}
.ls28{letter-spacing:-0.012653pt;}
.ls30{letter-spacing:-0.006326pt;}
.ls37{letter-spacing:-0.004218pt;}
.ls2b{letter-spacing:-0.002109pt;}
.ls6{letter-spacing:-0.000253pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002812pt;}
.lsf{letter-spacing:0.004218pt;}
.ls2c{letter-spacing:0.006326pt;}
.ls26{letter-spacing:0.007029pt;}
.ls21{letter-spacing:0.008435pt;}
.ls13{letter-spacing:0.011247pt;}
.ls3{letter-spacing:0.015464pt;}
.ls27{letter-spacing:0.019682pt;}
.ls8{letter-spacing:0.022494pt;}
.ls2f{letter-spacing:0.023197pt;}
.ls2e{letter-spacing:0.027414pt;}
.ls36{letter-spacing:0.039645pt;}
.ls0{letter-spacing:0.042583pt;}
.ls33{letter-spacing:0.047574pt;}
.ls23{letter-spacing:0.049135pt;}
.ls7{letter-spacing:0.052410pt;}
.ls1{letter-spacing:0.058962pt;}
.ls35{letter-spacing:0.073344pt;}
.ls1c{letter-spacing:0.078025pt;}
.ls34{letter-spacing:0.087219pt;}
.ls5{letter-spacing:5.318032pt;}
.ws14{word-spacing:-1.054393pt;}
.ws13{word-spacing:-1.045958pt;}
.ws1f{word-spacing:-0.354276pt;}
.ws19{word-spacing:-0.177138pt;}
.ws2{word-spacing:-0.127933pt;}
.ws2a{word-spacing:-0.122310pt;}
.ws22{word-spacing:-0.119498pt;}
.ws2f{word-spacing:-0.114971pt;}
.ws20{word-spacing:-0.107548pt;}
.ws28{word-spacing:-0.105439pt;}
.ws9{word-spacing:-0.103331pt;}
.ws30{word-spacing:-0.101095pt;}
.ws2c{word-spacing:-0.092787pt;}
.wsf{word-spacing:-0.080134pt;}
.ws31{word-spacing:-0.067397pt;}
.ws18{word-spacing:-0.065372pt;}
.ws1a{word-spacing:-0.061155pt;}
.ws10{word-spacing:-0.059046pt;}
.ws26{word-spacing:-0.040067pt;}
.ws7{word-spacing:-0.029523pt;}
.ws24{word-spacing:-0.025305pt;}
.ws3{word-spacing:-0.019654pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.005623pt;}
.ws29{word-spacing:0.014762pt;}
.ws1{word-spacing:0.025305pt;}
.ws2b{word-spacing:0.035849pt;}
.ws27{word-spacing:0.044285pt;}
.wsd{word-spacing:0.044987pt;}
.ws17{word-spacing:0.061155pt;}
.ws2e{word-spacing:0.065415pt;}
.ws1b{word-spacing:0.067481pt;}
.ws1c{word-spacing:0.069590pt;}
.ws6{word-spacing:0.071699pt;}
.wse{word-spacing:0.073808pt;}
.ws12{word-spacing:0.075916pt;}
.ws25{word-spacing:0.078025pt;}
.wsc{word-spacing:0.080134pt;}
.ws16{word-spacing:0.082243pt;}
.ws15{word-spacing:0.084351pt;}
.ws1e{word-spacing:0.086460pt;}
.ws5{word-spacing:0.088569pt;}
.ws4{word-spacing:0.092787pt;}
.wsa{word-spacing:0.097004pt;}
.ws1d{word-spacing:0.105439pt;}
.wsb{word-spacing:0.107548pt;}
.ws11{word-spacing:0.111766pt;}
.ws8{word-spacing:0.118092pt;}
.ws21{word-spacing:0.120201pt;}
.ws2d{word-spacing:0.132811pt;}
._2{margin-left:-0.630527pt;}
._0{width:0.620124pt;}
._1{width:15.697808pt;}
._3{width:16.564519pt;}
._4{width:284.209607pt;}
.fsc{font-size:2.220787pt;}
.fsb{font-size:2.529841pt;}
.fs5{font-size:6.854025pt;}
.fs3{font-size:9.887632pt;}
.fs4{font-size:11.744770pt;}
.fs8{font-size:13.182025pt;}
.fs9{font-size:14.020854pt;}
.fs1{font-size:14.058577pt;}
.fs7{font-size:16.861678pt;}
.fs6{font-size:16.862795pt;}
.fsf{font-size:18.697908pt;}
.fs10{font-size:19.822594pt;}
.fse{font-size:21.087866pt;}
.fs2{font-size:23.337238pt;}
.fsd{font-size:28.117155pt;}
.fs0{font-size:32.756485pt;}
.fs11{font-size:42.175732pt;}
.fsa{font-size:47.541891pt;}
.y0{bottom:19.333333pt;}
.y68{bottom:43.706400pt;}
.y43{bottom:44.337600pt;}
.y67{bottom:56.346000pt;}
.y42{bottom:59.058000pt;}
.y66{bottom:69.066000pt;}
.y41{bottom:73.698000pt;}
.y3{bottom:78.100800pt;}
.y65{bottom:81.705600pt;}
.y40{bottom:88.338000pt;}
.y64{bottom:94.345200pt;}
.y63{bottom:107.065200pt;}
.y20{bottom:117.935467pt;}
.y1f{bottom:117.945600pt;}
.y6d{bottom:118.100800pt;}
.y71{bottom:136.740800pt;}
.y3f{bottom:142.898400pt;}
.y3e{bottom:157.618800pt;}
.y62{bottom:159.625200pt;}
.y3d{bottom:172.258800pt;}
.y61{bottom:172.264800pt;}
.y60{bottom:184.904400pt;}
.y3c{bottom:186.898800pt;}
.y5f{bottom:197.624400pt;}
.y3b{bottom:201.619200pt;}
.y5e{bottom:210.264000pt;}
.y3a{bottom:216.259200pt;}
.y5d{bottom:222.903600pt;}
.y5c{bottom:235.623600pt;}
.y6c{bottom:245.940800pt;}
.y70{bottom:265.300800pt;}
.y39{bottom:270.819600pt;}
.y38{bottom:285.459600pt;}
.y5b{bottom:288.183600pt;}
.y37{bottom:300.180000pt;}
.y5a{bottom:300.823200pt;}
.y59{bottom:313.462800pt;}
.y36{bottom:314.820000pt;}
.y58{bottom:326.182800pt;}
.y35{bottom:329.460000pt;}
.y57{bottom:338.822400pt;}
.y2{bottom:338.901192pt;}
.y1e{bottom:344.100800pt;}
.y34{bottom:344.180400pt;}
.y56{bottom:351.462000pt;}
.y33{bottom:358.820400pt;}
.y55{bottom:364.182000pt;}
.y32{bottom:373.460400pt;}
.y54{bottom:376.821600pt;}
.y31{bottom:388.180800pt;}
.y53{bottom:389.461200pt;}
.y52{bottom:402.181200pt;}
.y30{bottom:402.820800pt;}
.y51{bottom:414.820800pt;}
.y2f{bottom:417.460800pt;}
.y50{bottom:427.460800pt;}
.y4f{bottom:440.180800pt;}
.y6b{bottom:447.220800pt;}
.y6f{bottom:469.860800pt;}
.y2e{bottom:477.060800pt;}
.y6a{bottom:481.300800pt;}
.y17{bottom:493.723600pt;}
.y4e{bottom:499.780800pt;}
.y9{bottom:500.332667pt;}
.y19{bottom:502.018933pt;}
.y6e{bottom:503.940800pt;}
.y2d{bottom:506.020800pt;}
.y18{bottom:506.061600pt;}
.yd{bottom:507.182133pt;}
.y16{bottom:508.814800pt;}
.y8{bottom:510.133067pt;}
.yc{bottom:521.557867pt;}
.y4d{bottom:528.740800pt;}
.y2c{bottom:534.019600pt;}
.y1c{bottom:540.103867pt;}
.y14{bottom:540.400533pt;}
.yb{bottom:541.985200pt;}
.y4c{bottom:546.022000pt;}
.y2b{bottom:548.740000pt;}
.y12{bottom:552.025867pt;}
.y10{bottom:553.594000pt;}
.y4b{bottom:559.381600pt;}
.y2a{bottom:563.380000pt;}
.y6{bottom:564.370667pt;}
.yf{bottom:569.973200pt;}
.y4a{bottom:572.741200pt;}
.ya{bottom:573.294933pt;}
.y11{bottom:573.330667pt;}
.y29{bottom:578.020000pt;}
.y1d{bottom:578.118933pt;}
.y5{bottom:584.420400pt;}
.y49{bottom:586.021600pt;}
.y1b{bottom:591.826400pt;}
.y28{bottom:592.740400pt;}
.y48{bottom:599.381200pt;}
.y27{bottom:607.380400pt;}
.y47{bottom:612.740800pt;}
.y26{bottom:622.020400pt;}
.y1a{bottom:623.424933pt;}
.y7{bottom:625.255165pt;}
.y46{bottom:626.021200pt;}
.y25{bottom:636.740800pt;}
.y45{bottom:639.380800pt;}
.y24{bottom:651.380800pt;}
.y44{bottom:652.740400pt;}
.ye{bottom:660.315333pt;}
.y23{bottom:666.020800pt;}
.y22{bottom:687.380800pt;}
.y69{bottom:691.540800pt;}
.y15{bottom:700.386267pt;}
.y13{bottom:704.305467pt;}
.y21{bottom:722.580667pt;}
.y1{bottom:736.020800pt;}
.y4{bottom:741.220800pt;}
.y72{bottom:768.260800pt;}
.he{height:1.616793pt;}
.hd{height:1.841793pt;}
.h7{height:5.229621pt;}
.h5{height:7.544263pt;}
.h6{height:8.961259pt;}
.ha{height:10.057885pt;}
.hb{height:10.697911pt;}
.h3{height:10.726695pt;}
.h9{height:12.865460pt;}
.h8{height:12.866313pt;}
.h12{height:14.023431pt;}
.h13{height:15.124639pt;}
.h11{height:16.090042pt;}
.h4{height:17.502929pt;}
.h10{height:21.453389pt;}
.h2{height:24.993198pt;}
.h14{height:30.190246pt;}
.hc{height:36.274463pt;}
.h1{height:758.666667pt;}
.hf{height:764.666667pt;}
.h0{height:793.333333pt;}
.w1{width:520.000000pt;}
.w0{width:560.000000pt;}
.x0{left:16.000000pt;}
.x3{left:41.440000pt;}
.x20{left:43.040000pt;}
.x1e{left:50.640000pt;}
.x1c{left:54.400000pt;}
.x1{left:58.880000pt;}
.x1d{left:65.840000pt;}
.x1f{left:69.519600pt;}
.x27{left:78.960000pt;}
.x26{left:80.240000pt;}
.x2a{left:111.200000pt;}
.x15{left:122.632000pt;}
.x1a{left:135.212533pt;}
.x4{left:138.489200pt;}
.x8{left:145.059867pt;}
.x1b{left:149.052400pt;}
.x2{left:177.840000pt;}
.x9{left:193.613067pt;}
.x7{left:212.320800pt;}
.x14{left:213.110933pt;}
.x12{left:228.119733pt;}
.x13{left:230.361733pt;}
.x11{left:244.841733pt;}
.x6{left:267.774133pt;}
.xb{left:280.872533pt;}
.x25{left:284.320000pt;}
.xc{left:287.331200pt;}
.x23{left:291.920000pt;}
.x21{left:295.680000pt;}
.x22{left:307.120000pt;}
.xa{left:308.791333pt;}
.x24{left:310.799600pt;}
.x29{left:321.520000pt;}
.x28{left:323.120000pt;}
.x5{left:331.665333pt;}
.x19{left:341.214533pt;}
.xf{left:377.403067pt;}
.x16{left:383.116800pt;}
.x10{left:404.002933pt;}
.xe{left:437.035200pt;}
.x18{left:461.289333pt;}
.xd{left:463.180800pt;}
.x17{left:468.097067pt;}
}
